@charset "Shift_JIS";

* {	}

/* ページの基本的な設定 */
body {
	margin:0;		/* 余白なし */
}

/* エアメール外枠 */
#wrap {
	width:1024px;		/* 横幅 */
	height:600px;		/* 高さ */
	margin:50px auto;	/* 余白＋センタリング */
	border:1px solid;	/* 枠線 */
/* エアメール模様 */
background-image:
linear-gradient(-45deg,	#ffffff	12.5%,
			#0075c2	12.5%,	#0075c2	25%,
			#ffffff	25%,	#ffffff	37.5%,
			#dc143c	37.5%,	#dc143c	50%,
			#ffffff	50%,	#ffffff	62.5%,
			#0075c2	62.5%,	#0075c2	75%,
			#ffffff	75%,	#ffffff	87.5%,
			#dc143c	87.5%,	#dc143c	);
/* エアメール模様 safari用 */
background-image:
-webkit-gradient(linear, left top, right bottom, from(	#ffffff	), color-stop(	0.125,	#ffffff),
	color-stop(	0.125,	#0075c2	),	color-stop(	0.25,	#0075c2	),
	color-stop(	0.25,	#ffffff	),	color-stop(	0.375,	#ffffff	),
	color-stop(	0.375,	#dc143c	),	color-stop(	0.50,	#dc143c	),
	color-stop(	0.50,	#ffffff	),	color-stop(	0.625,	#ffffff	),
	color-stop(	0.625,	#0075c2	),	color-stop(	0.75,	#0075c2	),
	color-stop(	0.75,	#ffffff	),	color-stop(	0.875,	#ffffff	),
	color-stop(	0.875,	#dc143c	),	to(	#dc143c	));
/* 背景サイズ　正方形になるようにしてください */
	background-size:100px 100px;
}

/* エアメール内部 */
iframe {
	margin:10px;
	background:rgba(255,255,255,1); /* 背景色　普通にカラーコードでも良い */
	width:1004px;		/* 内部の幅　基本はwrapの横幅-20px */
	height:580px;		/* 内部の高さ　基本はwrapの高さ-20px */
	overflow:auto;
	border:none;
}

